Close an ODBC connection

- « odbc_binmode

- odbc_close_all »

- PHP Manual
- ODBC Functions
- Close an ODBC connection

# odbc_close

(PHP 4, PHP 5, PHP 7, PHP 8)

odbc_close — Close an ODBC connection

### Description

odbc_close(Odbc\Connection `$odbc`): void

Closes down the connection to the database server.

### Parameters

`odbc`

  The ODBC connection object, see odbc_connect() for details.

### Return Values

No value is returned.

### Changelog

Version | Description
--- | ---
8.4.0 | `odbc` expects an Odbc\Connection instance now; previously, a resource was expected.

### Notes

> Note:

> This function will fail if there are open transactions on this connection. The connection will remain open in this case.